@media screen and (max-width:1920px) {
/* body:before { content: "1920px"; display: block; text-align: center; font-style: italic; color: #777; } */
}

@media only screen and (max-width: 1680px) {
/* body:before { content: "1680px"; display: block; text-align: center; font-style: italic; color: #777; } */

section { max-width:95%; }
.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }
}

@media screen and (max-width:1600px) {
/* body:before { content: "1600px"; display: block; text-align: center; font-style: italic; color: #777; } */
}

@media screen and (max-width:1536px) {
/* body:before { content: "1536px"; display: block; text-align: center; font-style: italic; color: #777; } */
}

@media only screen and (max-width: 1440px) {
/* body:before { content: "1440px"; display: block; text-align: center; font-style: italic; color: #777; } */
section { max-width:95%; }
.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }
}

@media screen and (max-width:1366px) {
/* body:before { content: "1366px"; display: block; text-align: center; font-style: italic; color: #777; } */	
}
   
@media screen and (max-width:1280px) {
/* body:before { content: "1280px"; display: block; text-align: center; font-style: italic; color: #777; } */
}

@media screen and (max-width:1024px) {
/* body:before { content: "1024px"; display: block; text-align: center; font-style: italic; color: #777; } */
}

@media only screen and (max-width: 980px) {
/* body:before { content: "980px"; display: block; text-align: center; font-style: italic; color: #777; } */
header { padding:20px 0px; }
#logo { padding:0px; }

input[type=checkbox] { position: absolute; top: -9999px; left: -9999px; background:none; }
input[type=checkbox]:fous { background:none; }
label { float:right; padding:8px 0px; display:inline-block; cursor:pointer; }
input[type=checkbox]:checked ~ nav { display:block; }
nav { display:none; position:absolute; right:0px; top:53px; background-color:#100C08; padding:0px; z-index:99; } /* Color Menu Mobile */
nav ul { width:auto; }
nav ul li { float:none; padding:0px; width:100%; display:table; }
nav ul li a { color:#FFF; font-size:15px; padding:10px 20px; display:block; border-bottom: 1px solid #191919; } /* Color Trait Séparateur Menu Mobile */
nav ul li a i { color:#FFFFFF; padding-right:13px; } /* body:before { Logo Menu Mobile } */
.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }
}

/* ============================================================= 800px ============================================================= */
@media (min-width: 800px) {
/* body:before { content: "800px"; display: block; text-align: center; font-style: italic; color: #777; } */

#logo { display: none; }
.buttons { display: none; } /* Supprimer Vente Flash */
.main-body { float: left; width: 66.666%; }
.sidebar { float: right; width: 33.333%; }
.box-body { margin: 0% 0% 5% 2%; } /* haut | droit | bas | gauche */
.box-body-soft { margin: 0% 0% 5% 2%; } /* haut | droit | bas | gauche */
.box-sidebar { margin: 0% 4% 5% 0%; } /* haut | droit | bas | gauche */
.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }

/* ============= Button N°1 - AWIN - 800px ============= */
.button-banner-1 { background-color:#dd0043; border-color:#dd0043; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 8px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:20%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; box-shadow:0 0.2em #90002d; }
.button-banner-1:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-1 a { color:#fff; text-decoration: none; }
.button-banner-1 img { width: 12%; margin-right:12%; }

/* ============= button N°2 - AOMEI - 800px ============= */
.button-banner-2 { background-color:#dd0043; border-color:#dd0043; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 8px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:20%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; box-shadow:0 0.2em #90002d; }
.button-banner-2:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-2 a { color:#fff; text-decoration: none; }
.button-banner-2 img { width: 12%; margin-right:12%; }

/* ============= Button N°3 - SUMUP - 800px ============= */
.button-banner-3 { background-color:#2567D8; border-color:#2567D8; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 8px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:20%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; }
.button-banner-3:hover { background-color:#3388FF; border-color:#3388FF; }
.button-banner-3 a { color:#fff; text-decoration: none; }

/* ============= Button N°4 - PIRIFORM - 800px ============= */
.button-banner-4 { background-color:#dd0043; border-color:#dd0043; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 100px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:30%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; box-shadow:0 0.2em #90002d; }
.button-banner-4:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-4 a { color:#fff; text-decoration: none; }
.button-banner-4 img { width: 8%; margin-right:10%; }

/* ============= button N°5 - DIGIARTY - 800px ============= */
.button-banner-5 { background-color:#dd0043; border-color:#dd0043; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 8px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:20%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; box-shadow:0 0.2em #90002d; }
.button-banner-5:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-5 a { color:#fff; text-decoration: none; }
.button-banner-5 img { width: 12%; margin-right:12%; }

/* ============= Button N°6 - EASEUS - 800px ============= */
.button-banner-6 { background-color:#dd0043; border-color:#dd0043; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 8px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:20%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; box-shadow:0 0.2em #90002d; }
.button-banner-6:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-6 a { color:#fff; text-decoration: none; }
.button-banner-6 img { width: 12%; margin-right:12%; }

/* ============= Button N°7 - CYBERLINK - 800px ============= */
.button-banner-7 { background-color:#dd0043; border-color:#dd0043; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 8px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:20%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; box-shadow:0 0.2em #90002d; }
.button-banner-7:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-7 a { color:#fff; text-decoration: none; }
.button-banner-7 img { width: 12%; margin-right:12%; }

/* ============= Button N°8 - NERO - 800px ============= */
.button-banner-8 { background-color:#dd0043; border-color:#dd0043; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 8px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:35%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; box-shadow:0 0.2em #90002d; }
.button-banner-8:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-8 a { color:#fff; text-decoration: none; }
.button-banner-8 img { width: 8%; margin-right:8%; }

/* ============= Button N°9 - ASHAMPOO - 800px ============= */
.button-banner-9 { background-color:#dd0043; border-color:#dd0043; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 8px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:20%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px;-moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; box-shadow:0 0.2em #90002d; }
.button-banner-9:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-9 a { color:#fff; text-decoration: none; }
.button-banner-9 img { width: 12%; margin-right:12%; }

/* ============= Button - MORE - 800px ============= */
.more { background-color:#4294e9; border-color:#4294e9; color:#fff; margin-bottom:5%; margin-left:8%; padding: 8px 14px; position: absolute; bottom: 8px; width: 100%; text-align: center; font-size:18px; display:inline-block; width:20%; border-radius: 5px 5px 5px 5px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -o-transition:all .5s linear; transition:all .5s linear; }
.more:hover { background-color:#2e7dd0; border-color:#2e7dd0; }
.more a { color:#fff; text-decoration: none; }
}  
/* ============================================================= 800px ============================================================= */

/* ============================================================= 500px ============================================================= */
@media screen and (max-width: 500px) {
.navbar-soft-win a, .navbar-soft-apple a, .navbar-soft-linux a, .navbar-soft-android a, .navbar-soft-apple-ios a, .navbar-soft-win-phone a, .navbar-soft-game a { float: none; display: block; } 
}
/* ============================================================= 500px ============================================================= */

/* ========================================================= 480px & 767px ========================================================= */
@media (min-width: 480px) and (max-width: 767px) {
/* body:before { content: "480px & 767px"; display: block; text-align: center; font-style: italic; color: #777; } */
.awin_rectangle { padding: 2% 2% 2% 2%; border:0; }
/* ========================================================= Vente Flash ========================================================= */
.venteflash_texte { font-size:16px; }
.buttons { display: none; } /* Supprimer Vente Flash */
.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */

/* Bannière VENTE FLASH - BOUTON */
#active-entry .button a { display:inline-block; no-repeat; position: absolute; top: 5px; padding:3px 20px 3px; background-color:#ff9600;          /* Bannière VENTE FLASH - COLOR BOUTON */ font-size:10px; color:#fff; /* Bannière VENTE FLASH - COLOR TEXTE BOUTON */ text-decoration:none; border-radius:10px; right: 60px; }

#active-entry .button a:hover { background-color:#ffab00; }/* Bannière VENTE FLASH - COLOR BOUTON */

#active-entry { height: 40px; left: 0; right: 0; background-size: cover; background-color:#262626 ; background-image: url('ventes-flash/banner.jpg'); background-repeat: no-repeat; background-position: center top; z-index: 100; }
#active-entry p, #active-entry .more { display: inline-block; position: absolute; top: 12px; } /* Bannière VENTE FLASH - BOLD TEXTE */
#active-entry p { width:90%; line-height: 10px; color: #ffab00; /* Bannière VENTE FLASH - COLOR TEXTE */  } 
#active-entry .close { display: block; width: 24px; height: 24px; background: url('ventes-flash/close.png') no-repeat; position: absolute; top: 8px; right: 20px; z-index: 999999; cursor: pointer; transition: all .5s; }
#active-entry .close:hover { transform: rotate(180deg); }
#active-entry .conteneur { box-sizing: border-box; padding: 0 4%; position: relative; height: auto;right: 0px; }
.conteneur { width: 100%; padding: 6.5% 0; font-size: 0; }
.center-block { max-width: 767px; margin: 0 auto; }
/* Bannière VENTE FLASH */

/* ========================================================= Vente Flash ========================================================= */

header-top { display: none; } /* Supprimer MENU "Standard" */
#habillage_site  { display: none; } /* Supprimer Habillage du site */

/* ========================== Banner N°1 - AWIN - 480px & 767px ========================== */
.slideshow-title-1 { font-size:26px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-1 { font-size:18px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-1 { font-size: 16px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-1 { font-size: 16px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-1 { font-size: 16px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-1 { font-size: 18px; padding:26% 10% 1% 12%; position: absolute; }
/* ============= Button - AWIN ============= */
.button-banner-1 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 60%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-1:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-1 a { text-decoration: none; color:#fff; }
.button-banner-1 img { width: 12%; margin-right:12%; }

/* ========================== Banner N°2 - AOMEI - 480px & 767px ========================== */
.slideshow-title-2 { font-size:26px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-2 { font-size:18px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-2 { font-size: 16px; padding:13% 10% 1% 12%; line-height:42px; position: absolute; }
.slideshow-three-2 { font-size: 16px; padding:17% 10% 1% 12%; line-height:42px; position: absolute; }
.slideshow-four-2 { font-size: 16px; padding:21% 10% 1% 12%; line-height:42px; position: absolute; }
.slideshow-price-2 { font-size: 16px; padding:26% 10% 1% 12%; line-height:42px; position: absolute; }
/* ============= Button - AOMEI ============= */
.button-banner-2 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 60%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-2:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-2 a { text-decoration: none; color:#fff; }
.button-banner-2 img { width: 12%; margin-right:12%; }

/* ========================== Banner N°3 - SUMUP - 480px & 767px ========================== */
.slideshow-title-3 { font-size:26px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-3 { font-size:18px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-3 { font-size: 16px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-3 { font-size: 16px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-3 { font-size: 16px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-3 { font-size: 18px; padding:26% 10% 1% 12%; position: absolute; }
/* ============= Button - SUMUP ============= */
.button-banner-3 { background-color:#2567D8; border-color:#2567D8; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 30%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; }
.button-banner-3:hover { background-color:#3388FF; border-color:#3388FF; }
.button-banner-3 a { text-decoration: none; color:#fff; }

/* ========================== Banner N°4 - PIRIFORM - 480px & 767px ========================== */
.slideshow-title-4 { font-size:26px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-4 { font-size:18px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-4 { font-size: 16px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-4 { font-size: 16px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-4 { font-size: 16px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-4 { font-size: 18px; padding:26% 10% 1% 12%; position: absolute; }
/* ============= Button - PIRIFORM ============= */
.button-banner-4 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 60%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-4:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-4 a { text-decoration: none; color:#fff; }
.button-banner-4 img { width: 12%; margin-right:12%; }

/* ========================== Banner N°5 - DIGIARTY - 480px & 767px ========================== */
.slideshow-title-5 { font-size:30px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-5 { font-size:18px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-5 { font-size: 16px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-5 { font-size: 16px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-5 { font-size: 16px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-5 { font-size: 18px; padding:26% 10% 1% 12%; position: absolute; }
/* ============= Button - DIGIARTY ============= */
.button-banner-5 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 60%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-5:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-5 a { text-decoration: none; color:#fff; }
.button-banner-5 img { width: 12%; margin-right:12%; }

/* ========================== Banner N°6 - EASEUS - 480px & 767px ========================== */
.slideshow-title-6 { font-size:30px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-6 { font-size:18px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-6 { font-size: 16px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-6 { font-size: 16px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-6 { font-size: 16px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-6 { font-size: 18px; padding:26% 10% 1% 12%; position: absolute; }
/* ============= Button - EASEUS ============= */
.button-banner-6 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 60%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-6:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-6 a { text-decoration: none; color:#fff; }
.button-banner-6 img { width: 12%; margin-right:12%; }

/* ========================== Banner N°7 - POWERDVD - 480px & 767px ========================== */
.slideshow-title-7 { font-size:30px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-7 { font-size:18px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-7 { font-size: 16px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-7 { font-size: 16px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-7 { font-size: 16px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-7 { font-size: 18px; padding:26% 10% 1% 12%; position: absolute; }
/* ============= Button - CYBERLINK ============= */
.button-banner-7 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 60%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-7:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-7 a { text-decoration: none; color:#fff; }
.button-banner-7 img { width: 12%; margin-right:12%; }

/* ========================== Banner N°8 - NERO - 480px & 767px ========================== */
.slideshow-title-8 { font-size:30px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-8 { font-size:18px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-8 { font-size: 16px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-8 { font-size: 16px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-8 { font-size: 16px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-8 { font-size: 18px; padding:26% 10% 1% 12%; position: absolute; }
/* ============= Button - NERO ============= */
.button-banner-8 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 60%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-8:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-8 a { text-decoration: none; color:#fff; }
.button-banner-8 img { width: 12%; margin-right:12%; }

/* ========================== Banner N°9 - ASHAMPOO - 480px & 767px ========================== */
.slideshow-title-9 { font-size:26px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-9 { font-size:18px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-9 { font-size: 16px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-9 { font-size: 16px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-9 { font-size: 16px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-9 { font-size: 18px; padding:26% 10% 1% 12%; position: absolute; }
/* ============= Button - ASHAMPOO ============= */
.button-banner-9 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 60%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-9:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-9 a { text-decoration: none; color:#fff; }
.button-banner-9 img { width: 12%; margin-right:12%; }

/* ============= Button - MORE - 480px & 767px ============= */
.more { background-color:#fd8a2e; border-color:#fd8a2e; color:#fff; padding: 8px 12px; position: absolute; margin-left:12%; bottom: 12%; width: 30%; text-align: center; font-size:14px; border-radius: 3px 3px 3px 3px; }
.more:hover { background-color:#ff510d; border-color:#ff510d; }
.more a { text-decoration: none; color:#fff; }

div.gallery-news img { width: 100%; height: auto; max-height: 200px; min-height: 200px; border-radius: 8px 8px 0px 0px; }
div.gallery-liens-commerciaux img { width: 100%; height: auto; max-height: 200px; min-height: 200px; border-radius: 8px 8px 0px 0px; }

.box-body { flex: 50%; margin: 0% 1% -4% 1%; }
.box-body-soft { flex: 50%; margin: 0% 1% -4% 1%; }
.sidebar, .sidebar2, .sidebar3 { flex-direction: row; }

.box-sidebar1-1, .box-sidebar1-2, .box-sidebar2-1, .box-sidebar2-2, .box-sidebar3-1, .box-sidebar3-2 { flex: 50%; }
.box-sidebar1-1 { margin: 1% 1% 0% 1%; } /* haut | droit | bas | gauche */
.box-sidebar1-2 { margin: 1% 1% 0% 1%; } /* haut | droit | bas | gauche */
.box-sidebar2-1 { margin: 0% 1% 1% 1%; } /* haut | droit | bas | gauche */
.box-sidebar2-2 { margin: 0% 1% 1% 1%; } /* haut | droit | bas | gauche */
.box-sidebar3-1 { margin: 0% 1% 3% 1%; } /* haut | droit | bas | gauche */
.box-sidebar3-2 { margin: 0% 1% 3% 1%; } /* haut | droit | bas | gauche */

/* ======================== Footer - Languages - Formulaires 480px & 767px ======================== */
/* ======================== Footer - Languages - Formulaires 480px & 767px ======================== */

.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }
.footer { padding:20px 0; text-align:center; }
}
/* ========================================================= 480px & 767px ========================================================= */

@media only screen and (max-width: 700px) {

header-top { display: none; } /* Supprimer MENU "Standard" */
#habillage_site  { display: none; } /* Supprimer Habillage du site */
.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */
.responsive-liens-verdict { width: 50%; margin: 6px 0; }
.responsive-liens-commerciaux { width: 50%; margin: 6px 0; }
.responsive-logitheque { width: 50%; margin: 6px 0; }
.responsive-news { width: 50%; margin: 6px 0; }
.responsive-soft { width: 50%; margin: 6px 0; }
}

@media screen and (max-width: 600px) {

header-top { display: none; } /* Supprimer MENU "Standard" */
.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */
#habillage_site  { display: none; } /* Supprimer Habillage du site */
.column, .newsletter, .all_languages { width: 100%; }
}

@media only screen and (max-width: 568px) {

header-top { display: none; } /* Supprimer MENU "Standard" */
#habillage_site  { display: none; } /* Supprimer Habillage du site */
.banner { display: none; } /* Supprimer Bannière 728X90 */

.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */
h1 { padding:25px 0px; }
h1 span { display:block; }
.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }
}

@media only screen and (max-width: 500px) {

header-top { display: none; } /* Supprimer MENU "Standard" */
.banner { display: none; } /* Supprimer Bannière 728X90 */
#habillage_site  { display: none; } /* Supprimer Habillage du site */
.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */
.responsive-liens-verdict { width: 100%; }
.responsive-liens-commerciaux { width: 100%; }
.responsive-logitheque { width: 100%; }
.responsive-news { width: 100%; }
.responsive-soft { width: 100%; }
}

@media only screen and (max-width: 480px) {

header-top { display: none; } /* Supprimer MENU "Standard" */
.banner { display: none; } /* Supprimer Bannière 728X90 */
#habillage_site  { display: none; } /* Supprimer Habillage du site */

.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */
section { max-width: 90%; } /* Largeur MENU */
.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }
}

/* ========================================================= 479px ========================================================= */
@media  (max-width: 479px) {
/* body:before { background-color: coral; color: #ffffff; min-height: 20px; content: "Vente Flash"; display: block; text-align: center; font-style: italic; } */
.awin_rectangle { padding: 2% 2% 2% 2%; border:0; }
/* ========================== Vente Flash ========================== */
/* Bannière VENTE FLASH - BOUTON */
#active-entry .button a { display:inline-block; no-repeat; position: absolute; top: 3px; padding:5px 35px 5px; background-color:#FF2300; /* Bannière VENTE FLASH - COLOR BOUTON */ font-size:14px; color:#fff; /* Bannière VENTE FLASH - COLOR TEXTE BOUTON */ text-decoration:none; border-radius:10px; right: 90px; }

#active-entry .button a:hover { background-color:#FF2300; } /* Bannière VENTE FLASH - COLOR BOUTON */

#active-entry { height: 40px; left: 0; right: 0; background-size: cover; background-color:#262626 ; background-repeat: no-repeat; background-position: center top; z-index: 100; }
#active-entry p, #active-entry .more { display: inline-block; display: none; } /* Bannière VENTE FLASH - BOLD TEXTE */

#active-entry .close { display: block; width: 24px; height: 24px; background: url('ventes-flash/close.png') no-repeat; position: absolute; top: 8px; right: 20px; z-index: 999999; cursor: pointer; transition: all .5s; }
#active-entry .close:hover { transform: rotate(180deg); }
#active-entry .conteneur { box-sizing: border-box; padding: 0 4%; position: relative; height: auto;right: 0px; }
.conteneur { width: 100%; padding: 6.5% 0; font-size: 0; }
.center-block { max-width: 479px; margin: 0 auto; }
/* ========================== Vente Flash ========================== */

header-top { display: none; } /* Supprimer MENU "Standard" */
.banner { display: none; } /* Supprimer Bannière 728X90 */
#habillage_site  { display: none; } /* Supprimer Habillage du site */
.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */
section { max-width: 90%; } /* Largeur MENU */
.background-slider { background-color:#191919; } /* Couleur Fond Banner */
.box-body { margin: 0% 1% -5% 1%; } /* haut | droit | bas | gauche */
.box-body-soft { margin: 0% 1% -5% 1%; } /* haut | droit | bas | gauche */
.box-sidebar1-1 { margin: 0% 1% 5% 1%; } /* haut | droit | bas | gauche */
.box-sidebar1-2 { margin: 0% 1% 1% 1%; } /* haut | droit | bas | gauche */
.box-sidebar2-1 { margin: 0% 1% 6% 1%; } /* haut | droit | bas | gauche */
.box-sidebar2-2 { margin: 0% 1% 3% 1%; } /* haut | droit | bas | gauche */
.box-sidebar3-1 { margin: 0% 1% 6% 1%; } /* haut | droit | bas | gauche */
.box-sidebar3-2 { margin: 0% 1% 5% 1%; } /* haut | droit | bas | gauche */

div.gallery-news img { width: 100%; height: auto; max-height: 200px; min-height: 200px; border-radius: 8px 8px 0px 0px; }
div.gallery-liens-commerciaux img { width: 100%; height: auto; max-height: 200px; min-height: 200px; border-radius: 8px 8px 0px 0px; }

/* ========================== Banner N°1 - AWIN - 479px ========================== */
.slideshow-title-1 { font-size:16px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-1 { font-size:12px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-1 { font-size: 12px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-1 { font-size: 12px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-1 { font-size: 12px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-1 { font-size: 12px; padding:25% 10% 1% 12%; position: absolute; }
/* ============= Button - AWIN ============= */
.button-banner-1 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 60%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-1:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-1 a { text-decoration: none; color:#fff; }
.button-banner-1 img { width: 10%; margin-right:10%; }

/* ========================== Banner N°2 - AOMEI - 479px ========================== */
.slideshow-title-2 { font-size:16px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-2 { font-size:12px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-2 { font-size: 12px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-2 { font-size: 12px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-fou-2 { font-size: 12px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-2 { font-size: 12px; padding:25% 10% 1% 12%; position: absolute; }
/* ============= Button - AOMEI ============= */
.button-banner-2 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 60%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-2:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-2 a { text-decoration: none; color:#fff; }
.button-banner-2 img { width: 10%; margin-right:10%; }

/* ========================== Banner N°3 - SUMUP - 479px ========================== */
.slideshow-title-3 { font-size:16px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-3 { font-size:12px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-3 { font-size: 12px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-3 { font-size: 12px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-3 { font-size: 12px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-3 { font-size: 12px; padding:25% 10% 1% 12%; position: absolute; }
/* ============= Button - SUMUP ============= */
.button-banner-3 { background-color:#2567D8; border-color:#2567D8; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 30%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; }
.button-banner-3:hover { background-color:#3388FF; border-color:#3388FF; }
.button-banner-3 a { text-decoration: none; color:#fff; }

/* ========================== Banner N°4 - PIRIFORM - 479px ========================== */
.slideshow-title-4 { font-size:16px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-4 { font-size:12px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-4 { font-size: 12px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-4 { font-size: 12px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-4 { font-size: 12px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-4 { font-size: 12px; padding:25% 10% 1% 12%; position: absolute; }
/* ============= Button - PIRIFORM ============= */
.button-banner-4 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 60%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-4:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-4 a { text-decoration: none; color:#fff; }
.button-banner-4 img { width: 10%; margin-right:10%; }

/* ========================== Banner N°5 - DIGIARTY - 479px ========================== */
.slideshow-title-5 { font-size:16px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-5 { font-size:12px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-5 { font-size: 12px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-5 { font-size: 12px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-5 { font-size: 12px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-5 { font-size: 12px; padding:25% 10% 1% 12%; position: absolute; }
/* ============= button - DIGIARTY ============= */
.button-banner-5 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 60%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-5:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-5 a { text-decoration: none; color:#fff;}
.button-banner-5 img { width: 10%; margin-right:10%; }

/* ========================== Banner N°6 - EASEUS - 479px ========================== */
.slideshow-title-6 { font-size:16px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-6 { font-size:12px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-6 { font-size: 12px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-6 { font-size: 12px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-6 { font-size: 12px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-6 { font-size: 12px; padding:25% 10% 1% 12%; position: absolute; }
/* ============= Button - EASEUS ============= */
.button-banner-6 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 60%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-6:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-6 a { text-decoration: none; color:#fff;}
.button-banner-6 img { width: 10%; margin-right:10%; }

/* ========================== Banner N°7 - CYBERLINK - 479px ========================== */
.slideshow-title-7 { font-size:16px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-7 { font-size:12px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-7 { font-size: 12px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-7 { font-size: 12px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-7 { font-size: 12px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-7 { font-size: 12px; padding:25% 10% 1% 12%; position: absolute; }
/* ============= Button - CYBERLINK ============= */
.button-banner-7 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 60%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-7:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-7 a { text-decoration: none; color:#fff;}
.button-banner-7 img { width: 10%; margin-right:10%; }

/* ========================== Banner N°8 - NERO - 479px ========================== */
.slideshow-title-8 { font-size:16px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-8 { font-size:12px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-8 { font-size: 12px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-8 { font-size: 12px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-8 { font-size: 12px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-8 { font-size: 12px; padding:25% 10% 1% 12%; position: absolute; }
/* ============= Button - NERO ============= */
.button-banner-8 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 60%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-8:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-8 a { text-decoration: none; color:#fff;}
.button-banner-8 img { width: 10%; margin-right:10%; }

/* ========================== Banner N°9 - ASHAMPOO - 479px ========================== */
.slideshow-title-9 { font-size:16px; padding:0% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-9 { font-size:12px; padding:5% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-9 { font-size: 12px; padding:13% 10% 1% 12%; position: absolute; }
.slideshow-three-9 { font-size: 12px; padding:17% 10% 1% 12%; position: absolute; }
.slideshow-four-9 { font-size: 12px; padding:21% 10% 1% 12%; position: absolute; }
.slideshow-price-9 { font-size: 12px; padding:25% 10% 1% 12%; position: absolute; }
/* ============= Button - ASHAMPOO ============= */
.button-banner-9 { background-color:#dd0043; border-color:#dd0043; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 60%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; box-shadow:0 0.2em #90002d; }
.button-banner-9:hover { background-color:#ff004e; border-color:#ff004e; }
.button-banner-9 a { text-decoration: none; color:#fff;}
.button-banner-9 img { width: 10%; margin-right:10%; }

/* ============= Button ============= */
.more { background-color:#fd8a2e; border-color:#fd8a2e; color:#fff; padding: 4px 8px; position: absolute; margin-left:12%; bottom: 8%; width: 30%; text-align: center; font-size:10px; border-radius: 3px 3px 3px 3px; }
.more:hover { background-color:#ff510d;border-color:#ff510d; }
.more a { text-decoration: none; }

/* ======================== Footer - Languages - Formulaires 479px ======================== */
/* ======================== Footer - Languages - Formulaires 479px ======================== */

.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }
.footer { padding:20px 0; text-align:center; }
}
/* ========================================================= 479px ========================================================= */

@media only screen and (max-width: 360px) {
h1 { font-size:20px; }
.banner { display: none; } /* Supprimer Bannière 728X90 */
.publicite { display: none;  } /* haut | droit | bas | gauche */
#habillage_site  { display: none; } /* Supprimer Habillage du site */
.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */
label { padding:5px 0px; }
#logo { font-size: 20px; }
nav { top:47px; }
.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }
}

@media only screen and (max-width: 320px) {
h1 { padding: 20px 0px; }
.banner { display: none; } /* Supprimer Bannière 728X90 */
.publicite { display: none;  } /* haut | droit | bas | gauche */
#habillage_site  { display: none; } /* Supprimer Habillage du site */
.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */
.footer-reseaux { background:#191919; padding:20px 0; text-align:center; }
}

@media only screen and (max-width: 300px) {
.banner { display: none; } /* Supprimer Bannière 728X90 */
.publicite { display: none;  } /* haut | droit | bas | gauche */
#habillage_site  { display: none; } /* Supprimer Habillage du site */
.ads-carrousel-1048px { display: none; } /* Supprimer Bannière sous Carrousel */
.prev, .next,.text { font-size: 11px; }
}